| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreRenderObjectListener.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreRenderable.h"`
`#include "OgrePass.h"`

## Classes
class | Ogre::RenderObjectListener
| Abstract interface which classes must implement if they wish to receive events from the scene manager when single object is about to be rendered. More...

## Namespaces
| Ogre